
/*****************************************************************************
**																			**
**	 Name: 	UART  Software Interface										**	
**																			**
******************************************************************************

(C) Copyright 2003 - Analog Devices, Inc.  All rights reserved.

File Name:		uartlib.h

Date Modified:	04/03/03		bk		Rev 1.0

Software:       VisualDSP++ 3.1 beta

Purpose:		This file contains .extern directives for all library
                functions implemented in uartlib.h				

******************************************************************************/


#ifndef __UARTLIB_HEADER__
#define __UARTLIB_HEADER__

extern int uart_autobaud();
extern void uart_init( int dd );
extern void uart_putreg( int rr );
extern void uart_putc( int cc );
extern void uart_puts( char *ss );
extern void uart_wait4temt();
extern void uart_disable();

#endif //  __UARTLIB_HEADER__ 
